<?xml version='1.0' encoding='UTF-8'?> 
<lltranslation>
    <language id='en'>
        <string id='backupdir' translation='sicherung'/>
        <string id='cancel' translation='Klicken Sie hier, um abzubrechen und zum Startbildschirm zurückzukehren.'/>
	 <string id='question' translation='Question'/>
	  <string id='error' translation='Error'/>
	   <string id='decision' translation='Please decide:'/>
	    <string id='success' translation='Success!'/>
    </language>
    <language id='de'>
        <string id='backupdir' translation='sicherung'/>
        <string id='cancel' translation='Klicken Sie hier, um abzubrechen und zum Startbildschirm zurückzukehren.'/>
	<string id='question' translation='Frage'/>
	<string id='error' translation='Fehler'/>
	<string id='decision' translation='Bitte entscheiden Sie:'/>
	 <string id='success' translation='Aktion erfolgreich abgeschlossen'/>
    </language>
    <language id='pl'>
        <string id='backupdir' translation='zabezpieczenie'/>
        <string id='cancel' translation='Kliknij tutaj, aby anulować i powrócić do ekranu startowego.'/>
        <!-- Please translate -->
        <string id='question' translation='Pytanie'/>
        <string id='error' translation='Błąd'/>
        <string id='decision' translation='Proszę zdecyduj:'/>
        <string id='success' translation='Działanie zostało pomyślnie zakończone'/>
    </language>
</lltranslation>